﻿.searchmobile i
{
	padding:0px;
	border:0px;
}
.searchmobile
{
	display:none;
}

/* Style the search field */
.searchmobile  input[type=text] {
  padding: 9px;
  /*! font-size: 17px; */
  border: 0px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
  border-radius:0px !important;
}

/* Style the submit button */
.searchmobile  button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
  min-width:auto !important;
}

.searchmobile  form.example button:hover {
  background: #0b7dda;
}
.searchmobile  a {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
  min-width:auto !important;
}

.searchmobile  form.example a:hover {
  background: #0b7dda;
}

/* Clear floats */
.searchmobile  form.example::after {
  content: "";
  clear: both;
  display: table;
}

@media screen and (max-width:993px) {
	
.searchmobile
{
		display:none;
}
}